Subject: [Sip] (Minor) bug in RFC 3264 section 9?

From: "Frank Shearar" <[email-masked]>
Date: Thu, 9 Oct 2008 11:02:12 +0200

Section 9 of RFC 3264 contains Figure 1:

   v=0
   o=carol 28908764872 28908764872 IN IP4 100.3.6.6
   s=-
   t=0 0
   c=IN IP4 192.0.2.4
   m=audio 0 RTP/AVP 0 1 3
   a=rtpmap:0 PCMU/8000
   a=rtpmap:1 1016/8000
   a=rtpmap:3 GSM/8000
   m=video 0 RTP/AVP 31 34
   a=rtpmap:31 H261/90000
   a=rtpmap:34 H263/90000

   Figure 1: SDP Indicating Capabilities

RFC 4566 (Section 5, page 8) says that t headers come AFTER connection
headers. Thus, should this figure not transpose the c & t headers?

frank

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Rockson Li (zhengyli)" <[email-masked]>
Date: Thu, 9 Oct 2008 17:13:32 +0800

Frank,

I agree with you, it looks like a minor bug.

-Rockson 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Frank Shearar
Sent: Thursday, October 09, 2008 5:02 PM
To: [email-masked]
Subject: [Sip] (Minor) bug in RFC 3264 section 9?

   v=0

frank

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol Use
[email-masked] for questions on current sip Use
[email-masked] for new developments on the application of sip
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip